@charset "UTF-8";

/* contents.css
 *****************
 * コンテンツ部分のCSS
 *****************/
#contents {
  width: 950px;
  margin: 40px auto 0;
  padding: 0;
}
#contents h2.title {
  margin: 40px 0 ;
  padding-left: 14px;
  font-size: 184%;
  font-weight: 600;
  border-left: #cccccc 12px solid;
}
#contents h3.topic {
  font-size: 140%;
  font-weight: bold;
  border-bottom: #dddddd 3px solid;
  padding-bottom: 0px;
  padding-top: 20px;
}
#contents h4 {
  font-size: 120%;
  font-weight: bold;
  padding-bottom: 0px;
  padding-top: 20px;
}
#contents .attention {
  color: #626262;
  display: block;
  font-size: 84.6%;
  font-weight: normal;
  margin-left: 1em;
  text-indent: -1em;
}
#contents dt{
  float: left;
  margin-right: 30px;
  clear: both;
  overflow: hidden;
}
#contents dd {
  float: left;
  margin-left: -10px;

}
#contents dl:after{
  content: "";
  display: block;
  clear: both;
  visibility:hidden;
}
#contents ul {
  margin: 40px 0;
  padding: 0;
}

.mod-news .info {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  background-color: yellow;
}

.red_text {
 color:red;
 }